.home3dbody {
    background-image: url('images/u_jnera66lrn-stars-7088.gif');
    backdrop-filter: blur(5px);
    background-size: 101% 101%;
    text-align: center;
    align-items: center;
}

.home3dbody h1 {
    color: rgb(82, 175, 225);
    font-style:italic; 
}

.home3dbody a {
    color: rgb(171, 219, 245);
    display: inline;
    margin-top: 2px;
}

.art3dpics1 {
    display: block;
    width: 75%;
    margin-left:auto;  
    margin-right: auto;
    padding-top: 2%;
}

.art3dpics2 {
    display: block;
    width: 75%;
    margin-left:auto;  
    margin-right: auto;
    padding-top: 2%;
}

.image-container {
    position: relative;
    display: inline-block;
    margin: 10px;
}

.home3d-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    color: rgb(255, 230, 255);
    text-shadow: 3px 3px 10px black;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px;
}

/*jit*/

.jit3dbody {
    background-image: url('images/u_jnera66lrn-stars-7088.gif');
    backdrop-filter: blur(5px);
    background-size: 101% 101%;
    text-align: center;
    align-items: center;
}

.jit3dpics {
    display: block;
    width: 40%;
    margin-left:auto;  
    margin-right: auto;
    padding-top: 2%;
}

.jit3dbody h1 {
    color: rgb(82, 175, 225);
    font-style:italic;
}

.jit3dbody a {
    color: rgb(171, 219, 245);
    display: inline;
    margin-top: 2px;
}
